{% extends 'base.html' %}

{% load static %}

{% block title %}Despre{% endblock title %}

{% block content %}
<div class="container mt-5">
    <h1 class="text-center mb-4">Despre Bunatati Banatene</h1>
    <div class="p-4" style="background-color: #f8f9fa; border-radius: 5px; font-family: 'Arial', sans-serif;">
        <p class="lead text-justify" style="font-size: 1.2em; line-height: 1.6;">
            <span style="font-size: 1.5em;">“</span>
            Datorita faptului ca provin dintr-o familie de romani, oameni gospodari de generatii de-a randul in care munca,
            tradititia, credinta si bunastarea reprezinta modul nostru de viata consider ca este de datoria mea si a familiei
            sa ducem pe mai departe acest mod de viata. Familia noastra are radacini adanc infipte in istoria acestor meleaguri
            binecuvantate din Banat. De aceea am simtit nevoia si datoria in acelasi timp de a putea oferi si altora din
            produsele noastre "BUNATATI BANATENE". Traim intr-o epoca tot mai pregnanta a globalizarii, avem o populatie tot
            mai urbanizata, tot mai dezradacinata care i-si pierde tot mai mult traditia, identitatea, se indreapta spre o
            directie necunoscuta, straina. Este pacat sa nu pastram, sa nu salvam ce se mai poate din ceea ce ne reprezinta
            pe noi, din traditia noastra. De aceea am hotarat sa dezvoltam aceasta activitate de procesare a ciupercilor din
            diferite specii, legume si fructe produse de noi in mod traditional, dar si de la unii producatori din zona noastra
            pe care i-i cunoastem si stim cum produc. Asadar din cele mai bune materii prime produse cu deosebita grija facem
            dupa retete vechi banatene, manual la foc cu lemne lent, fara graba produse diverse, sanatoase si gustoase pe care
            dorim sa le oferim la cat mai multi consumatori, ca o alternativa la alimentatia nesanatoasa din vremurile noastre.
            <span style="font-size: 1.5em;">”</span>
        </p>
        <p class="text-right" style="font-size: 1.2em; line-height: 1.6;">
            Cu deosebita stima si consideratie,<br>
            Danut Beg
        </p>
    </div>

    <div class="row mt-5">
        <div class="col-md-6 mb-4">
            <img src="{% static 'imagini/67477288_2339782919437012_1863772015530344448_n.jpg' %}" class="img-fluid rounded" alt="Image 1">
        </div>
        <div class="col-md-6 mb-4">
            <img src="{% static 'imagini/334980590_2151218408412278_4504266585756054839_n.jpg' %}" class="img-fluid rounded" alt="Image 4">
        </div>
        <div class="col-md-6 mb-4">
            <img src="{% static 'imagini/71849518_1273759779478856_2299579057110515712_n.jpg' %}" class="img-fluid rounded" alt="Image 2">
        </div>
        <div class="col-md-6 mb-4">
            <img src="{% static 'imagini/72394802_1273766982811469_4804079044091969536_n.jpg' %}" class="img-fluid rounded" alt="Image 3">
        </div>
    </div>
</div>
{% endblock content %}
